2. Requerimientos Mínimos

Drupal requiere un servidor web, PHP 4 (4.3.5 o superior) o PHP 5 (http://www.php.net/) y, o bien MySQL (http://www.mysql.com/) o bien PostgreSQL (http://www.postgresql.org/).

Se recomiendan el servidor web Apache y la base de datos de MySQL, servidor web y las combinaciones de bases de datos tales como IIS y PostgreSQL que ha sido probado en menor medida.

Con el uso de MySQL versión 4.1.1 o superior, se recomienda asegurar que se puede transferir con seguridad la base de datos.

Para obtener información más detallada sobre los requisitos de Drupal, consulte el apartado "Requisitos" (http://drupal.org/requirements) en el manual de Drupal.

Para obtener información detallada sobre cómo configurar un entorno de servidor de prueba con una variedad de sistemas operativos y servidores Web, consulte la sección "configuración del servidor local" (http://drupal.org/node/157602) en el manual de Drupal.